Subject: linux-next: omission of the nfc tree

From: Thierry Reding <[email-masked]>
Date: Mon, 04 May 2026 22:50:10 +0200

Hi all,

Today's linux-next merge of the nfc tree got a conflict in a bunch of
files. It looks like you based this tree on next-20260430 and this
causes a bunch of old trees being pulled into today's linux next and
that results in a lot of conflicts.

Your for-next branch should always be based on -rc1 or some later -rc
if there's a need. It should *never* be based on a previous linux-next
build.

I'm omitting the nfc tree today. Please fix this so that the tree can
be included in linux-next.

Thanks,
Thierry